#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 criterion
version:              1.5.6.2
visibility:           public
id:                   criterion-1.5.6.2-G0saMq0g5xl8mE1zHeOMpH
key:                  criterion-1.5.6.2-G0saMq0g5xl8mE1zHeOMpH
license:              BSD-3-Clause
copyright:            2009-2016 Bryan O'\''Sullivan and others
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/criterion
synopsis:             Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.

    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.

    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.

category:             Development, Performance, Testing, Benchmarking
abi:                  8c2537703e4139402444afe3f1d56f6a
exposed:              True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Monad Criterion.Report Criterion.Types

hidden-modules:       Criterion.Monad.Internal Paths_criterion
import-dirs:          /usr/lib/ghc-8.10.1/site-local/criterion-1.5.6.2
library-dirs:         /usr/lib/ghc-8.10.1/site-local/criterion-1.5.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-criterion
hs-libraries:         HScriterion-1.5.6.2-G0saMq0g5xl8mE1zHeOMpH
depends:
    Glob-0.10.1-2XEa7a3IYGP2rpXQVvU06L
    aeson-1.5.2.0-F0tU7bDTaRJBvJyIeiEz2S
    ansi-wl-pprint-0.6.9-4lrJ85UMWxwoD308skUgf base-4.14.0.0
    base-compat-batteries-0.11.1-6bgSWmE9wVjI0sYX9m9CT binary-0.8.8.0
    binary-orphans-1.0.1-HvMPpzRnmacCBgrkwNE5ct bytestring-0.10.10.0
    cassava-0.5.2.0-EWsvsveBbPMDRC8fsbfjFx
    code-page-0.2-Hd303LwEsRgBXOr5sG6RzS containers-0.6.2.1
    criterion-measurement-0.1.2.0-GE0nT0PEHNs2lgAUmwZoYN
    deepseq-1.4.4.0 directory-1.3.6.0 exceptions-0.10.4
    filepath-1.4.2.1 js-flot-0.8.3-BXlMi02db9F47UjjnQTlRL
    js-jquery-3.3.1-IbGoXoZTFrW9zDFrwoHigf
    microstache-1.0.1.1-FCyKh5DWzHF4ymih8e2CdH mtl-2.2.2
    mwc-random-0.14.0.0-FIB2wVNo7AMKgPaa295DEU
    optparse-applicative-0.15.1.0-G2ZAWhA9F7FKvsmFYaJbu parsec-3.1.14.0
    statistics-0.15.2.0-8tdjZ6ejrbu7TWWiOPRB95 text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2
    transformers-compat-0.6.5-5FpQwDSHwAD8xLwpEoaQi
    vector-0.12.1.2-CYdo0xBKGbnK8ZGEF4yFOM
    vector-algorithms-0.8.0.3-HwGDaMGSBXmGlwQriX78EP

haddock-interfaces:   /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html:         /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

